IF EXISTS (SELECT 1 FROM dbo.sysobjects WHERE ID = OBJECT_ID(N'[dbo].[fco_reportes_cias]')
AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
    DROP TABLE dbo.fco_reportes_cias
GO
CREATE TABLE dbo.fco_reportes_cias
(   cod_rep tinyint NOT NULL,
    compania     char(4) NOT NULL,
    CONSTRAINT PK_fco_reportes_cias PRIMARY KEY (cod_rep, compania)
)
ON [PRIMARY]
GO 
GRANT ALL ON fco_reportes_cias TO Public
GO
